


.s-comp3 h1:before, .s-comp3 h2:before, .s-comp3 h3:before, .s-comp3 h4:before, .s-comp3 h5:before, .s-comp3 h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp3 h1:after, .s-comp3 h2:after, .s-comp3 h3:after, .s-comp3 h4:after, .s-comp3 h5:after, .s-comp3 h6:after {
  content: "";
  position: relative;
  display: block; }


.s-comp4 .s-colcont .s-form h1:before, .s-comp4 .s-colcont .s-form h2:before, .s-comp4 .s-colcont .s-form h3:before, .s-comp4 .s-colcont .s-form h4:before, .s-comp4 .s-colcont .s-form h5:before, .s-comp4 .s-colcont .s-form h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp4 .s-colcont .s-form h1:after, .s-comp4 .s-colcont .s-form h2:after, .s-comp4 .s-colcont .s-form h3:after, .s-comp4 .s-colcont .s-form h4:after, .s-comp4 .s-colcont .s-form h5:after, .s-comp4 .s-colcont .s-form h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp4 .s-tile .s-form h1:before, .s-comp4 .s-tile .s-form h2:before, .s-comp4 .s-tile .s-form h3:before, .s-comp4 .s-tile .s-form h4:before, .s-comp4 .s-tile .s-form h5:before, .s-comp4 .s-tile .s-form h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp4 .s-tile .s-form h1:after, .s-comp4 .s-tile .s-form h2:after, .s-comp4 .s-tile .s-form h3:after, .s-comp4 .s-tile .s-form h4:after, .s-comp4 .s-tile .s-form h5:after, .s-comp4 .s-tile .s-form h6:after {
  content: "";
  position: relative;
  display: block; }

.s-col-bleed .row [class^="col-"], .s-col-bleed .row [class^="col-"], .s-col-bleed .row .sm-gCol {
  padding-left: 0px !important;
  padding-right: 0px !important; }

.s-col-bleed > .row .row {
  margin: 0; }

.s-comp4 .s-form .form-group {
  margin: 0; }

.s-comp4 .s-form label {
  display: block; }

.s-comp4 .s-form label.form-check-inline {
  display: inline-block; }

.s-comp4 .s-form .s-recaptcha-beh > .g-recaptcha {
  display: inline-block; }

.s-comp4, .s-comp4 .s-btn, .s-comp4 .s-btn-alt {
  position: relative; }

.s-comp4 ul.s-icon-list {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.s-comp4 ul.s-icon-list li h1, .s-comp4 ul.s-icon-list li h2, .s-comp4 ul.s-icon-list li h3, .s-comp4 ul.s-icon-list li h4, .s-comp4 ul.s-icon-list li h5, .s-comp4 ul.s-icon-list li h6 {
  display: inline-block; }

.s-comp4 .s-colcont h1:before, .s-comp4 .s-colcont h2:before, .s-comp4 .s-colcont h3:before, .s-comp4 .s-colcont h4:before, .s-comp4 .s-colcont h5:before, .s-comp4 .s-colcont h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp4 .s-colcont h1:after, .s-comp4 .s-colcont h2:after, .s-comp4 .s-colcont h3:after, .s-comp4 .s-colcont h4:after, .s-comp4 .s-colcont h5:after, .s-comp4 .s-colcont h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp4 .s-tile h1:before, .s-comp4 .s-tile h2:before, .s-comp4 .s-tile h3:before, .s-comp4 .s-tile h4:before, .s-comp4 .s-tile h5:before, .s-comp4 .s-tile h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp4 .s-tile h1:after, .s-comp4 .s-tile h2:after, .s-comp4 .s-tile h3:after, .s-comp4 .s-tile h4:after, .s-comp4 .s-tile h5:after, .s-comp4 .s-tile h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp4 .s-colcont .s-text {
  font-size: 14px; }

.s-comp4 .s-colcont .s-text {
  font-weight: bold; }

.s-comp4 .s-colcont .s-text {
  color: #7c7c7c; }

.s-comp4 .s-colcont .s-text {
  text-align: center; }

.s-comp4 .s-colcont .s-text {
  line-height: 24px; }

.s-comp4 .s-colcont .s-text-beh .s-text {
  display: block; }

.s-comp4 .s-colcont .s-text-beh {
  text-align: left; }

.s-comp4 .s-colcont .s-text {
  padding: 80px 50px 80px 50px; }

.s-comp4 .s-colcont h5 {
  font-size: 20px; }

.s-comp4 .s-colcont h5 {
  font-weight: bold; }

.s-comp4 .s-colcont h5 {
  word-spacing: 4px; }

.s-comp4 .s-colcont h5 {
  text-transform: uppercase; }

.s-comp4 .s-colcont h6 {
  font-family: 'Montserrat', sans-serif, sans-serif; }

.s-comp4 .s-colcont h6 {
  font-size: 16px; }

.s-comp4 .s-colcont h6 {
  font-weight: normal; }

.s-comp4 .s-colcont h6 {
  color: #7c7c7c; }

.s-comp4 .s-colcont h6 {
  word-spacing: 2px; }

.s-comp4 .s-colcont h6 {
  text-transform: uppercase; }

.s-comp4 .s-colcont .s-btn, .s-comp4 .s-colcont a.s-btn:link, .s-comp4 .s-colcont a.s-btn:visited {
  font-size: 20px; }

.s-comp4 .s-colcont .s-btn, .s-comp4 .s-colcont a.s-btn:link, .s-comp4 .s-colcont a.s-btn:visited {
  text-align: center; }

.s-comp4 .s-colcont .s-btn, .s-comp4 .s-colcont a.s-btn:link, .s-comp4 .s-colcont a.s-btn:visited {
  letter-spacing: 0px; }

.s-comp4 .s-colcont .s-btn, .s-comp4 .s-colcont a.s-btn:link, .s-comp4 .s-colcont a.s-btn:visited {
  margin: -20px 0px 40px 0px; }

.s-comp4 .s-colcont .s-icon-list-beh {
  text-align: center; }

.s-comp4 .s-colcont .s-map-h {
  height: 50vh; }

.s-comp4 .s-tile {
  padding: 140px 0px 140px 0px; }

.s-comp4 .s-tile .s-btn, .s-comp4 .s-tile a.s-btn:link, .s-comp4 .s-tile a.s-btn:visited {
  font-size: 20px; }

.s-comp4 .s-tile .s-btn, .s-comp4 .s-tile a.s-btn:link, .s-comp4 .s-tile a.s-btn:visited {
  word-spacing: 0px; }

.s-comp4 .s-tile .s-btn, .s-comp4 .s-tile a.s-btn:link, .s-comp4 .s-tile a.s-btn:visited {
  margin: 30px 0px 30px 0px; }

.s-comp4 .s-tile .s-btn, .s-comp4 .s-tile a.s-btn:link, .s-comp4 .s-tile a.s-btn:visited {
  padding: 3px 25px 3px 25px; }

@media (min-width: 1200px) {
  .s-comp4 .s-tile {
    padding: 178px 0px 178px 0px; } }

@media (max-width: 768px) {
  .s-comp4 .s-colcont .s-text {
    padding: 30px 30px 30px 30px; }

  .s-comp4 .s-colcont .s-btn, .s-comp4 .s-colcont a.s-btn:link, .s-comp4 .s-colcont a.s-btn:visited {
    font-size: 13px; }

  .s-comp4 .s-tile {
    padding: 108px 0px 108px 0px; }

  .s-comp4 .s-tile .s-btn, .s-comp4 .s-tile a.s-btn:link, .s-comp4 .s-tile a.s-btn:visited {
    font-size: 10px; }

  .s-comp4 .s-tile .s-btn, .s-comp4 .s-tile a.s-btn:link, .s-comp4 .s-tile a.s-btn:visited {
    margin: 15px 0px 15px 0px; }

  .s-comp4 .s-tile .s-btn, .s-comp4 .s-tile a.s-btn:link, .s-comp4 .s-tile a.s-btn:visited {
    padding: 4px 25px 4px 25px; } }

@media (max-width: 480px) {
  .s-comp4 .s-colcont .s-text {
    padding: 40px 20px 40px 50px; }

  .s-comp4 .s-colcont .s-btn, .s-comp4 .s-colcont a.s-btn:link, .s-comp4 .s-colcont a.s-btn:visited {
    font-size: 14px; }

  .s-comp4 .s-tile {
    padding: 140px 0px 140px 0px; }

  .s-comp4 .s-tile .s-btn, .s-comp4 .s-tile a.s-btn:link, .s-comp4 .s-tile a.s-btn:visited {
    font-size: 14px; }

  .s-comp4 .s-tile .s-btn, .s-comp4 .s-tile a.s-btn:link, .s-comp4 .s-tile a.s-btn:visited {
    margin: 30px 0px 30px 0px; }

  .s-comp4 .s-tile .s-btn, .s-comp4 .s-tile a.s-btn:link, .s-comp4 .s-tile a.s-btn:visited {
    padding: 3px 25px 3px 25px; } }


.s-comp6 h1:before, .s-comp6 h2:before, .s-comp6 h3:before, .s-comp6 h4:before, .s-comp6 h5:before, .s-comp6 h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp6 h1:after, .s-comp6 h2:after, .s-comp6 h3:after, .s-comp6 h4:after, .s-comp6 h5:after, .s-comp6 h6:after {
  content: "";
  position: relative;
  display: block; }


@media (min-width: 768px) {
  .s-comp7 .row {
    display: flex; } }

.s-comp7 .s-content h1:before, .s-comp7 .s-content h2:before, .s-comp7 .s-content h3:before, .s-comp7 .s-content h4:before, .s-comp7 .s-content h5:before, .s-comp7 .s-content h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .s-content h1:after, .s-comp7 .s-content h2:after, .s-comp7 .s-content h3:after, .s-comp7 .s-content h4:after, .s-comp7 .s-content h5:after, .s-comp7 .s-content h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp7 .s-img {
  width: 100%; }

.s-comp7 .s-cover-img {
  height: 100%; }

@media (max-width: 480px) {
  .s-comp7 .s-cover-img {
    height: 200px; } }


#scomp6.s-comp4 {
  margin: 105px 0px 0px 0px; }

#scomp6.s-comp4 .s-colcont .s-text {
  font-size: 14px; }

#scomp6.s-comp4 .s-colcont .s-text {
  text-align: center; }

#scomp6.s-comp4 .s-colcont .s-text {
  text-decoration: none; }

#scomp6.s-comp4 .s-colcont .s-text-beh {
  text-align: left; }

#scomp6.s-comp4 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }

#scomp6.s-comp4 .s-colcont .s-text {
  padding: 100px 20px 100px 20px; }

#scomp6.s-comp4 .s-tile {
  padding: 98px 0px 99px 0px; }

@media (min-width: 1200px) {
  #scomp6.s-comp4 .s-colcont .s-text {
    padding: 120px 20px 120px 20px; }

  #scomp6.s-comp4 .s-tile {
    padding: 131px 0px 131px 0px; } }

@media (max-width: 768px) {
  #scomp6.s-comp4 .s-colcont .s-text {
    font-size: 12px; }

  #scomp6.s-comp4 .s-colcont .s-text {
    padding: 60px 20px 60px 20px; }

  #scomp6.s-comp4 .s-tile {
    padding: 75px 0px 75px 0px; } }

@media (max-width: 480px) {
  #scomp6.s-comp4 .s-colcont .s-text {
    font-size: 12px; }

  #scomp6.s-comp4 .s-colcont .s-text {
    padding: 40px 20px 40px 20px; }

  #scomp6.s-comp4 .s-tile {
    padding: 40px 0px 40px 0px; } }


#scomp7.s-comp4 .s-colcont .s-text {
  padding: 50px 50px 50px 50px; }

#scomp7.s-comp4 .s-colcont .s-btn, #scomp7.s-comp4 .s-colcont a.s-btn:link, #scomp7.s-comp4 .s-colcont a.s-btn:visited {
  margin: -20px 0px 40px 0px; }

#scomp7.s-comp4 .s-colcont .s-img.s-img-default {
  width: 100%; }

#scomp7.s-comp4 .s-colcont .s-img.s-img-default {
  height: 100%; }

#scomp7.s-comp4 .s-colcont .s-img.s-img-default {
  margin: 0px 0px 0px 0px; }

#scomp7.s-comp4 .s-colcont .s-img.s-img-default {
  padding: 0px 0px 0px 0px; }

#scomp7.s-comp4 .s-tile {
  background-color: #7c7c7c; }

#scomp7.s-comp4 .s-tile {
  padding: 46px 15px 38px 15px; }

#scomp7.s-comp4 .s-tile .s-text {
  font-size: 14px; }

#scomp7.s-comp4 .s-tile .s-text {
  line-height: 20px; }

#scomp7.s-comp4 .s-tile .s-text {
  margin: 20px 0px 20px 0px; }

#scomp7.s-comp4 .s-tile .s-text {
  padding: 0px 20px 0px 20px; }

#scomp7.s-comp4 .s-tile .sw_alink, #scomp7.s-comp4 .s-tile a.sw_alink:link, #scomp7.s-comp4 .s-tile a.sw_alink:visited {
  color: #fff; }

#scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
  font-size: 18px; }

#scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
  color: #7c7c7c; }

#scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
  letter-spacing: 0px; }

#scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
  border: 0px solid #fff; }

#scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
  margin: 10px 0px 10px 0px; }

#scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
  padding: 3px 25px 3px 25px; }

#scomp7.s-comp4 .s-tile .s-img.s-img-default {
  width: 10%; }

#scomp7.s-comp4 .s-tile .s-img.s-img-default {
  padding: 20px 0px 20px 0px; }

@media (min-width: 1200px) {
  #scomp7.s-comp4 .s-colcont .s-text {
    padding: 80px 50px 50px 50px; }

  #scomp7.s-comp4 .s-tile {
    padding: 30px 40px 38px 40px; } }

@media (max-width: 768px) {
  #scomp7.s-comp4 .s-colcont .s-text {
    padding: 35px 20px 30px 20px; }

  #scomp7.s-comp4 .s-tile {
    padding: 17px 30px 38px 30px; }

  #scomp7.s-comp4 .s-tile .s-text {
    font-size: 13px; }

  #scomp7.s-comp4 .s-tile .s-text {
    line-height: 16px; }

  #scomp7.s-comp4 .s-tile .s-text {
    margin: 10px 0px 0px 0px; }

  #scomp7.s-comp4 .s-tile .s-text {
    padding: 0px 0px 0px 0px; }

  #scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
    font-size: 10px; }

  #scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
    margin: 15px 0px 15px 0px; }

  #scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
    padding: 4px 25px 4px 25px; }

  #scomp7.s-comp4 .s-tile .s-img.s-img-default {
    width: 15%; }

  #scomp7.s-comp4 .s-tile .s-img.s-img-default {
    padding: 0px 0px 20px 0px; } }

@media (max-width: 480px) {
  #scomp7.s-comp4 .s-colcont .s-text {
    padding: 50px 50px 50px 50px; }

  #scomp7.s-comp4 .s-tile {
    padding: 20px 30px 38px 30px; }

  #scomp7.s-comp4 .s-tile .s-text {
    font-size: 14px; }

  #scomp7.s-comp4 .s-tile .s-text {
    line-height: 20px; }

  #scomp7.s-comp4 .s-tile .s-text {
    margin: 0px 0px 0px 0px; }

  #scomp7.s-comp4 .s-tile .s-text {
    padding: 0px 0px 0px 0px; }

  #scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
    font-size: 14px; }

  #scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
    margin: 20px 0px 10px 0px; }

  #scomp7.s-comp4 .s-tile .s-btn, #scomp7.s-comp4 .s-tile a.s-btn:link, #scomp7.s-comp4 .s-tile a.s-btn:visited {
    padding: 3px 25px 3px 25px; }

  #scomp7.s-comp4 .s-tile .s-img.s-img-default {
    width: 10%; }

  #scomp7.s-comp4 .s-tile .s-img.s-img-default {
    padding: 0px 0px 20px 0px; } }


#scomp12.s-comp4 .s-colcont .s-text {
  font-size: 14px; }

#scomp12.s-comp4 .s-colcont .s-text {
  line-height: 24px; }

#scomp12.s-comp4 .s-colcont .s-text {
  padding: 30px 50px 30px 50px; }

@media (min-width: 1200px) {
  #scomp12.s-comp4 .s-colcont .s-text {
    padding: 80px 50px 80px 50px; } }

@media (max-width: 768px) {
  #scomp12.s-comp4 .s-colcont .s-text {
    font-size: 12px; }

  #scomp12.s-comp4 .s-colcont .s-text {
    line-height: 16px; }

  #scomp12.s-comp4 .s-colcont .s-text {
    padding: 30px 30px 30px 30px; } }

@media (max-width: 480px) {
  #scomp12.s-comp4 .s-colcont .s-text {
    font-size: 14px; }

  #scomp12.s-comp4 .s-colcont .s-text {
    line-height: 18px; }

  #scomp12.s-comp4 .s-colcont .s-text {
    padding: 40px 20px 40px 20px; } }


#scomp10.s-comp4 .s-colcont .s-text {
  font-size: 14px; }

#scomp10.s-comp4 .s-colcont .s-text {
  line-height: 18px; }

#scomp10.s-comp4 .s-colcont .s-text {
  margin: 0px 0px 0px 0px; }

#scomp10.s-comp4 .s-colcont .s-text {
  padding: 10px 30px 10px 30px; }

#scomp10.s-comp4 .s-tile {
  background-color: #c1dfc4; }

#scomp10.s-comp4 .s-tile {
  padding: 145px 0px 145px 0px; }

@media (min-width: 1200px) {
  #scomp10.s-comp4 .s-colcont .s-text {
    padding: 40px 60px 40px 60px; }

  #scomp10.s-comp4 .s-tile {
    padding: 178px 0px 178px 0px; } }

@media (max-width: 768px) {
  #scomp10.s-comp4 .s-colcont .s-text {
    font-size: 12px; }

  #scomp10.s-comp4 .s-colcont .s-text {
    line-height: 14px; }

  #scomp10.s-comp4 .s-colcont .s-text {
    padding: 10px 10px 5px 10px; }

  #scomp10.s-comp4 .s-tile {
    padding: 108px 0px 108px 0px; } }

@media (max-width: 480px) {
  #scomp10.s-comp4 .s-colcont .s-text {
    font-size: 14px; }

  #scomp10.s-comp4 .s-colcont .s-text {
    line-height: 18px; }

  #scomp10.s-comp4 .s-colcont .s-text {
    padding: 10px 20px 10px 20px; }

  #scomp10.s-comp4 .s-tile {
    padding: 105px 0px 105px 0px; } }


#scomp11.s-comp4 .s-colcont .s-text {
  font-size: 14px; }

#scomp11.s-comp4 .s-colcont .s-text {
  line-height: 22px; }

#scomp11.s-comp4 .s-colcont .s-text {
  padding: 150px 40px 0px 40px; }

#scomp11.s-comp4 .s-colcont .s-img.s-img-default {
  width: 100%; }

#scomp11.s-comp4 .s-colcont .s-img.s-img-default {
  height: 100%; }

#scomp11.s-comp4 .s-colcont .s-img.s-img-default {
  margin: 0px 0px 0px 0px; }

#scomp11.s-comp4 .s-colcont .s-img.s-img-default {
  padding: 0px 0px 0px 0px; }

#scomp11.s-comp4 .s-tile {
  background-color: #e63616; }

#scomp11.s-comp4 .s-tile {
  padding: 145px 0px 145px 0px; }

#scomp11.s-comp4 .s-tile .s-text {
  padding: 0px 0px 0px 0px; }

@media (min-width: 1200px) {
  #scomp11.s-comp4 .s-colcont .s-text {
    padding: 150px 60px 90px 60px; }

  #scomp11.s-comp4 .s-tile {
    padding: 178px 0px 178px 0px; } }

@media (max-width: 768px) {
  #scomp11.s-comp4 .s-colcont .s-text {
    font-size: 12px; }

  #scomp11.s-comp4 .s-colcont .s-text {
    line-height: 16px; }

  #scomp11.s-comp4 .s-colcont .s-text {
    padding: 48px 30px 48px 30px; }

  #scomp11.s-comp4 .s-tile {
    padding: 108px 0px 108px 0px; } }

@media (max-width: 480px) {
  #scomp11.s-comp4 .s-colcont .s-text {
    font-size: 14px; }

  #scomp11.s-comp4 .s-colcont .s-text {
    line-height: 22px; }

  #scomp11.s-comp4 .s-colcont .s-text {
    padding: 40px 20px 40px 20px; }

  #scomp11.s-comp4 .s-tile {
    padding: 105px 0px 105px 0px; } }


#scomp29.s-comp4 .s-colcont .s-text {
  font-size: 14px; }

#scomp29.s-comp4 .s-colcont .s-text {
  line-height: 22px; }

#scomp29.s-comp4 .s-colcont .s-text {
  padding: 20px 40px 0px 40px; }

#scomp29.s-comp4 .s-colcont .s-img.s-img-default {
  width: 100%; }

#scomp29.s-comp4 .s-colcont .s-img.s-img-default {
  height: 100%; }

#scomp29.s-comp4 .s-colcont .s-img.s-img-default {
  padding: 0px 0px 0px 0px; }

#scomp29.s-comp4 .s-tile {
  background-color: #e63616; }

#scomp29.s-comp4 .s-tile {
  padding: 145px 0px 145px 0px; }

#scomp29.s-comp4 .s-tile .s-text {
  padding: 0px 0px 0px 0px; }

@media (min-width: 1200px) {
  #scomp29.s-comp4 .s-colcont .s-text {
    padding: 90px 60px 90px 60px; }

  #scomp29.s-comp4 .s-tile {
    padding: 178px 0px 178px 0px; } }

@media (max-width: 768px) {
  #scomp29.s-comp4 .s-colcont .s-text {
    font-size: 12px; }

  #scomp29.s-comp4 .s-colcont .s-text {
    line-height: 16px; }

  #scomp29.s-comp4 .s-colcont .s-text {
    padding: 48px 30px 48px 30px; }

  #scomp29.s-comp4 .s-tile {
    padding: 108px 0px 108px 0px; } }

@media (max-width: 480px) {
  #scomp29.s-comp4 .s-colcont .s-text {
    font-size: 14px; }

  #scomp29.s-comp4 .s-colcont .s-text {
    line-height: 22px; }

  #scomp29.s-comp4 .s-colcont .s-text {
    padding: 40px 20px 40px 20px; }

  #scomp29.s-comp4 .s-tile {
    padding: 105px 0px 105px 0px; } }


#scomp13.s-comp3 .s-btn, #scomp13.s-comp3 a.s-btn:link, #scomp13.s-comp3 a.s-btn:active, #scomp13.s-comp3 a.s-btn:visited {
  display: block; }

#scomp13.s-comp3 {
  padding: 50px 0px 50px 0px; }


#scomp14.s-comp4 .s-colcont .s-text {
  font-size: 14px; }

#scomp14.s-comp4 .s-colcont .s-text {
  line-height: 22px; }

#scomp14.s-comp4 .s-colcont .s-text {
  padding: 40px 50px 20px 50px; }

#scomp14.s-comp4 .s-colcont h1 {
  font-size: 22px; }

#scomp14.s-comp4 .s-colcont h1 {
  color: #c1dfc4; }

#scomp14.s-comp4 .s-colcont h1 {
  line-height: 30px; }

#scomp14.s-comp4 .s-colcont .s-btn, #scomp14.s-comp4 .s-colcont a.s-btn:link, #scomp14.s-comp4 .s-colcont a.s-btn:visited {
  font-size: 14px; }

#scomp14.s-comp4 .s-colcont .s-btn, #scomp14.s-comp4 .s-colcont a.s-btn:link, #scomp14.s-comp4 .s-colcont a.s-btn:visited {
  margin: 0px 0px 40px 0px; }

#scomp14.s-comp4 .s-colcont .s-btn, #scomp14.s-comp4 .s-colcont a.s-btn:link, #scomp14.s-comp4 .s-colcont a.s-btn:visited {
  padding: 2px 10px 2px 10px; }

@media (min-width: 1200px) {
  #scomp14.s-comp4 .s-colcont h1 {
    font-size: 30px; }

  #scomp14.s-comp4 .s-colcont h1 {
    line-height: 36px; } }

@media (max-width: 768px) {
  #scomp14.s-comp4 .s-colcont .s-text {
    font-size: 12px; }

  #scomp14.s-comp4 .s-colcont .s-text {
    line-height: 18px; }

  #scomp14.s-comp4 .s-colcont .s-text {
    padding: 15px 30px 15px 30px; }

  #scomp14.s-comp4 .s-colcont h1 {
    font-size: 18px; }

  #scomp14.s-comp4 .s-colcont h1 {
    line-height: 22px; } }

@media (max-width: 480px) {
  #scomp14.s-comp4 .s-colcont .s-text {
    font-size: 14px; }

  #scomp14.s-comp4 .s-colcont .s-text {
    line-height: 18px; }

  #scomp14.s-comp4 .s-colcont .s-text {
    padding: 10px 20px 10px 20px; }

  #scomp14.s-comp4 .s-colcont h1 {
    font-size: 22px; }

  #scomp14.s-comp4 .s-colcont h1 {
    line-height: 30px; } }


#scomp17.s-comp4 .s-colcont .s-text {
  font-size: 14px; }

#scomp17.s-comp4 .s-colcont .s-text {
  line-height: 24px; }

#scomp17.s-comp4 .s-colcont .s-text {
  padding: 80px 50px 80px 50px; }

@media (max-width: 768px) {
  #scomp17.s-comp4 .s-colcont .s-text {
    font-size: 12px; }

  #scomp17.s-comp4 .s-colcont .s-text {
    line-height: 20px; }

  #scomp17.s-comp4 .s-colcont .s-text {
    padding: 30px 30px 30px 30px; } }

@media (max-width: 480px) {
  #scomp17.s-comp4 .s-colcont .s-text {
    font-size: 14px; }

  #scomp17.s-comp4 .s-colcont .s-text {
    line-height: 24px; }

  #scomp17.s-comp4 .s-colcont .s-text {
    padding: 30px 20px 10px 20px; } }


#scomp20.s-comp4 {
  background-color: #edf6ee; }

#scomp20.s-comp4 {
  margin: 0px 0px 0px -15px; }

#scomp20.s-comp4 .s-colcont .s-text {
  font-size: 14px; }

#scomp20.s-comp4 .s-colcont .s-text {
  text-align: left; }

#scomp20.s-comp4 .s-colcont .s-text {
  line-height: 24px; }

#scomp20.s-comp4 .s-colcont .s-text {
  padding: 10px 30px 0px 30px; }

#scomp20.s-comp4 .s-colcont h1 {
  text-align: left; }

#scomp20.s-comp4 .s-colcont h1 {
  padding: 40px 20px 10px 30px; }

#scomp20.s-comp4 .s-colcont .s-img.s-img-default {
  margin: 0px 0px 0px -30px; }

#scomp20.s-comp4 .s-colcont .s-img.s-img-default {
  padding: 0px 0px 0px 0px; }

@media (max-width: 768px) {
  #scomp20.s-comp4 .s-colcont .s-text {
    font-size: 11px; }

  #scomp20.s-comp4 .s-colcont .s-text {
    line-height: 18px; }

  #scomp20.s-comp4 .s-colcont .s-text {
    padding: 0px 20px 0px 20px; }

  #scomp20.s-comp4 .s-colcont h1 {
    padding: 40px 30px 10px 30px; } }

@media (max-width: 480px) {
  #scomp20.s-comp4 .s-colcont .s-text {
    font-size: 13px; }

  #scomp20.s-comp4 .s-colcont .s-text {
    text-align: center; }

  #scomp20.s-comp4 .s-colcont .s-text {
    line-height: 16px; }

  #scomp20.s-comp4 .s-colcont .s-text {
    padding: 10px 20px 20px 20px; }

  #scomp20.s-comp4 .s-colcont h1 {
    text-align: center; }

  #scomp20.s-comp4 .s-colcont h1 {
    padding: 40px 20px 10px 20px; } }


#scomp26.s-comp4 .s-colcont .s-text {
  padding: 80px 50px 0px 50px; }

@media (max-width: 768px) {
  #scomp26.s-comp4 .s-colcont .s-text {
    padding: 30px 30px 30px 30px; } }

@media (max-width: 480px) {
  #scomp26.s-comp4 .s-colcont .s-text {
    padding: 40px 20px 40px 50px; } }


#scomp22.s-comp4 .s-colcont .s-text {
  font-size: 14px; }

#scomp22.s-comp4 .s-colcont .s-text {
  padding: 20px 50px 80px 50px; }

@media (min-width: 1200px) {
  #scomp22.s-comp4 .s-colcont .s-text {
    padding: 20px 50px 40px 50px; } }

@media (max-width: 768px) {
  #scomp22.s-comp4 .s-colcont .s-text {
    font-size: 12px; }

  #scomp22.s-comp4 .s-colcont .s-text {
    padding: 15px 20px 15px 20px; } }

@media (max-width: 480px) {
  #scomp22.s-comp4 .s-colcont .s-text {
    font-size: 14px; }

  #scomp22.s-comp4 .s-colcont .s-text {
    padding: 0px 20px 5px 20px; } }


#scomp24.s-comp4 {
  background-color: #c1dfc4; }

#scomp24.s-comp4 {
  margin: 0px -15px 0px -15px; }

#scomp24.s-comp4 {
  padding: 40px 40px 40px 40px; }

#scomp24.s-comp4 .s-colcont .s-text {
  padding: 80px 50px 80px 50px; }

#scomp24.s-comp4 .s-colcont h6 {
  text-transform: none; }

#scomp24.s-comp4 .s-colcont .s-form label.control-label {
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px; }

#scomp24.s-comp4 .s-colcont .s-form label.control-label {
  border: 0px solid #fff; }

#scomp24.s-comp4 .s-colcont .s-form label.control-label {
  visibility: hidden;
  display: inherit; }

#scomp24.s-comp4 .s-colcont .s-form input.form-control, #scomp24.s-comp4 .s-colcont .s-form select.form-control, #scomp24.s-comp4 .s-colcont .s-form .sm-file-control {
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px; }

#scomp24.s-comp4 .s-colcont .s-form input.form-control, #scomp24.s-comp4 .s-colcont .s-form select.form-control, #scomp24.s-comp4 .s-colcont .s-form .sm-file-control {
  border: 0px solid #e63616; }

#scomp24.s-comp4 .s-colcont .s-form input.form-control, #scomp24.s-comp4 .s-colcont .s-form select.form-control, #scomp24.s-comp4 .s-colcont .s-form .sm-file-control {
  padding: 15px 15px 15px 15px; }

#scomp24.s-comp4 .s-colcont .s-form input.form-control, #scomp24.s-comp4 .s-colcont .s-form select.form-control, #scomp24.s-comp4 .s-colcont .s-form .sm-file-control, #scomp24.s-comp4 .s-colcont .s-form .sm-file-control::after {
  font-family: 'Montserrat', sans-serif, sans-serif; }

#scomp24.s-comp4 .s-colcont .s-form input.form-control, #scomp24.s-comp4 .s-colcont .s-form select.form-control, #scomp24.s-comp4 .s-colcont .s-form .sm-file-control, #scomp24.s-comp4 .s-colcont .s-form .sm-file-control::after {
  font-size: 14px; }

#scomp24.s-comp4 .s-colcont .s-form input.form-control, #scomp24.s-comp4 .s-colcont .s-form select.form-control, #scomp24.s-comp4 .s-colcont .s-form .sm-file-control, #scomp24.s-comp4 .s-colcont .s-form .sm-file-control::after {
  text-transform: none; }

#scomp24.s-comp4 .s-colcont .s-form textarea.form-control {
  font-family: 'Montserrat', sans-serif, sans-serif; }

#scomp24.s-comp4 .s-colcont .s-form textarea.form-control {
  font-size: 14px; }

#scomp24.s-comp4 .s-colcont .s-form textarea.form-control {
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px; }

#scomp24.s-comp4 .s-colcont .s-form textarea.form-control {
  border: 0px solid #e63616; }

#scomp24.s-comp4 .s-colcont .s-form textarea.form-control {
  padding: 15px 15px 15px 15px; }

#scomp24.s-comp4 .s-colcont .s-form [type='submit'].s-btn, #scomp24.s-comp4 .s-colcont .s-form a[type='submit'].s-btn:link, #scomp24.s-comp4 .s-colcont .s-form a[type='submit'].s-btn:visited {
  font-size: 17px; }

#scomp24.s-comp4 .s-colcont .s-form [type='submit'].s-btn, #scomp24.s-comp4 .s-colcont .s-form a[type='submit'].s-btn:link, #scomp24.s-comp4 .s-colcont .s-form a[type='submit'].s-btn:visited {
  margin: 20px 0px 0px 0px; }

#scomp24.s-comp4 .s-colcont .s-form [type='submit'].s-btn, #scomp24.s-comp4 .s-colcont .s-form a[type='submit'].s-btn:link, #scomp24.s-comp4 .s-colcont .s-form a[type='submit'].s-btn:visited {
  padding: 8px 25px 8px 25px; }

@media (max-width: 768px) {
  #scomp24.s-comp4 .s-colcont .s-text {
    padding: 30px 30px 30px 30px; } }

@media (max-width: 480px) {
  #scomp24.s-comp4 .s-colcont .s-text {
    padding: 40px 0px 40px 0px; } }


